/* m-Power styles for CM01_MP */
@import url("/mrcjava/mrcclasses/REST_MP/css/_mrc-master.css");
@import url("/mrcjava/mrcclasses/REST_MP/css/_bc-master-2025.css");
.info {
  max-width: 70ex;
  width: 100%;
  padding: 0 10px;
  margin: 1em auto;
  line-height: 1.25em;
  font-size: 1rem; }

.main {
  position: relative;
  top: 12px; }
  .main .title_center {
    position: relative;
    margin: 0 0 10px 0;
    top: -14px; }
  .main .menu.left-sidebar {
    float: none; }
  .main .menu .data-table {
    border-top: 4px solid #ff9200 !important;
    font-size: initial;
    width: 100%; }
    .main .menu .data-table th {
      padding: 0 14px; }
    .main .menu .data-table .even, .main .menu .data-table .odd {
      background: #eee !important; }
      .main .menu .data-table .even td, .main .menu .data-table .odd td {
        border-bottom: none; }
    .main .menu .data-table .table-title {
      text-transform: none;
      font-size: 110%; }
      @media screen and (max-width: 760px) {
        .main .menu .data-table .table-title .menuItem {
          margin-left: 1.5em; } }
    .main .menu .data-table .menuItem {
      padding: 0 14px;
      font-size: 17px; }
      .main .menu .data-table .menuItem a {
        color: #4d4d4d; }
  .main .commissioners {
    font-size: initial; }
  .main .report_table th {
    white-space: nowrap; }

.boardInfo .title {
  position: relative;
  margin: 0 0 10px 0;
  top: -14px; }
